/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* https://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Contents
==================================================
01. RETINA STYLES
02. BASE STYLES (1165px)
03. #DESKTOP (960px)
04. #Tablet (Portrait)
05. #Mobile (Portrait)
06. #Mobile (Landscape)
*/
/*
=============================================== 01. RETINA STYLES ===============================================
*/
.main, iframe, div.main-bottom , .block-title, .block-column1, .footer, .footer-block , .copyright, .fon, .bot_adv_cont, div.sidebar{max-width:100%;}
.footer , .fon{min-width:100%;}
img {max-width:100%; height:auto;}
.wrapper {max-width:80%;}

.wp-calendar {width:174px; margin:0 auto;}
.grid2column, .grid3column, .grid3columnbig, .grid4column, .grid4columnbig, .sidebar-left, .sidebar-right, .main-center,  .main-middle-block, .main-one, div.bottom-block-left, div.bottom-block-right{float:left; margin-right:3%;padding-right:0; padding-left:0; }
.grid2column, .main-center, .main-middle-block, .main-one { width: 48.5%;}
div.bottom-block-left, div.bottom-block-right { width: 48%;}
.lt-ie8 .grid2column {width: 48%;  }
.grid3column {width: 31.2%;  }
.lt-ie8 .grid3column {width: 30.5%;  }
.grid3columnbig {width:65.5%;}
.grid4column, .sidebar-left, .sidebar-right {width: 22.5%;  }
.lt-ie8 .grid4column {width: 22%;  }
.grid4columnbig {width:74.2%; }
.sidebar-right, .lastcolumn, .main-middle-block.right, div.bottom-block-right {margin-right:0% !important;}
.bottom-block-left img {max-width:50%; padding:0 10px 5px 0}
.bot_adv_cont {padding:10px 25px;width:calc()}
.bot_adv_cont.ovfl-y-hdn2 {opacity:0; max-height:150px;}
.bot_adv_cont #prev_ad a {left: -2px;}
.bot_adv_cont #next_ad a {right: -2px;}


@media screen and (-webkit-min-device-pixel-ratio: 1.5) {

}


@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5) {


}



/*
=============================================== 02. BASE STYLES (1165px) ===============================================
*/
/* Note: Design for a width of 1165px */

/*
=============================================== 03. #DESKTOP (960px) ===============================================
*/
/* Note: Design for a width of 960px */


@media only screen and (max-width: 1300px) {

.header-menu a{padding: 0 15px;}

}

@media only screen and (max-width: 1200px) {
 .hidden-ld {display:none!important;}
/*.abs_promo_left, .abs_promo_right {display:none;}*/
.header-menu a{font-size: 11px;  padding: 0 12px;}
.header-right{width:20%; margin:0;}
.logo, .header-right.adv{width:37%; margin-left:3%;margin-right:0;}
.srch {margin-top:20px;}
}

/*
=============================================== 04. #Tablet (Portrait) ===============================================
*/
/* Note: Design for a width of 768px */

/*  @media only screen and (min-width: 768px) and (max-width: 959px) {*/
@media only screen and (max-width: 959px) {
.hidden-md {display:none!important;}
.header-menu a {padding: 0 12px;}
.sidebar-left{display:none;}
.sidebar-right {width: 31.2%;  }
.main {padding:0px 10px;}
.header {padding: 0 10px;background:none;}
.main-center, .main-one{width:65.5%;}
.header-menu a { font: 10px Arial;line-height: 32px;}
.header-top {background:none;border-top:none;}
}



/*
=============================================== 05. #Mobile (Portrait) ===============================================
*/
/* Note: Design for a width of 320px */

.mobile-only{display:none;}


@media only screen and (max-width: 767px) {
	.abs_promo_left, .abs_promo_right {display:none;}
	.wrapper {max-width:100%;}
	.mobile-only{display:block;}
	.hidden-sm {display:none!important;}
	.t_m_container{background: none;}
	.main-middle-block , div.bottom-block-left, div.bottom-block-right, div.main-bottom{width:100%; margin-right:0;}
	.main-middle-block .block-column1 {width:100%;}
	.main-middle-block .block-column1 img{width:100%; margin:0 auto;}
	#trigger-overlay {display:block;}
	#trigger-overlay {padding: 0;  width: 32px; top: 20px; right: 10px; z-index: 999; cursor: pointer; position:absolute; list-style-type: none;  z-index: 9999;}
	#trigger-overlay li {display: block;width: 32px;height: 4px;background: #272525;margin-bottom: 5px;webkit-border-radius: 1px;-moz-border-radius: 1px;border-radius: 1px;-webkit-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.65);-moz-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.65);box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.65);list-style-type:none;padding:0;	}
	.overlay-close {display:block;}
	.overlay {position: fixed;	width: 100%;	height: 100%;	top: 0;	left: -100%;	background: #fff;z-index: 9999999; overflow-x:auto;}
	.overlay .overlay-close {width: 27px;height: 27px;position: absolute;right: 10px;top: 20px;overflow: hidden;border: none;background: url(../images/sprite.png) 0px 0px;text-indent: 200%;color: transparent;outline: none;	z-index: 100;	cursor:pointer;}
	.overlay nav {float:right;margin: 60px 10px 0 0;}
	#navigation li{text-align:right;margin-top:20px;  display: block;}
	#navigation li a { text-align:right; font-size:20px;}
	#navigation li a:hover {}
	.overlay-hugeinc {opacity: 1;}
	.overlay-hugeinc.open {opacity: 1;}
	.overlay-hugeinc nav {width:100%;}
	.overlay-hugeinc nav ul {}
	.overlay-hugeinc.open nav ul {opacity: 1;}
	.overlay-hugeinc.close nav ul {}
ul.header-menu, ul.header-menu ul, .wrapper ul.header-menu ul li, .header-menu li:hover a{background:none;display:block;}	
.wrapper ul.header-menu ul li {display: inline-block;}
ul.header-menu li span.slash {display:none;}
ul.header-menu li{text-align:right;margin-top:30px;  float: none; background:none;}
ul.header-menu li a {text-transform:uppercase;text-align:right; font-size:22px; color:#373737; padding:0 5px;}
ul.header-menu li a:hover {color: #ed1c24;}
ul.header-menu li.menu-item-has-children {margin-bottom:60px;}
ul.header-menu li.menu-item-has-children a{display: inline-block;padding-left:20px; background: url(../images/sprite.png) -30px 10px no-repeat;}
ul.header-menu li.menu-item-has-children ul a{padding-left:5px; }
ul.header-menu li.menu-item-has-children ul a{background:none;}
ul.header-menu li ul li:last-child a, ul.header-menu li.menu-item-has-children ul li:last-child a{padding-right:0; border-right:none; }	
ul.header-menu ul li a	{}
ul.header-menu li ul li {float:left; margin:5px 0;}
ul.header-menu li ul li a{padding:0 10px; font-size:12px; }
.header-menu a{  padding: 0 12px;}
.header-right{width:37%; margin:0;}
.logo {width:60%; margin:0;}
.header-right.adv{width:100%; margin:10px 0;}
.adv_container {max-width:470px; margin:0 auto;}
.srch {margin-top:20px;}
#gallery .article {width:100%; float:left;}
.grid4column, .grid4columnbig {width: 48%;}
}
/*
=============================================== 06. #Mobile (Landscape) ===============================================
*/
/* Note: Design for a width of 480px */


@media only screen and (max-width: 500px) {
.grid2column, .grid3column, .grid3columnbig, .grid4column, .grid4columnbig {width:100%!important; margin-right:0!important;}
.header-right{display:none;}
.header-right.adv{display:block;}
.logo {width:100%; margin:0;}
.sidebar-right, .main-center, .main-one {width:100%; margin:0;}
ul.header-menu li ul li {float:left; margin:5px 0;}
ul.header-menu li ul li a{padding:0 5px; font-size:9px; }

}
@media only screen and (max-width: 479px) {
ul.header-menu li{text-align:right;margin-top:20px;  float: none; background:none;}
ul.header-menu li a {font-size:16px;}
ul.header-menu li.menu-item-has-children {margin-bottom:40px;}
ul.header-menu li.menu-item-has-children a{}
}


@media screen and (max-width: 767px) and (max-height: 480px) {
.overlay nav {margin: 60px 10px 0 0;}

}

@media screen and (max-width: 767px) and (max-height: 320px) {
	ul.header-menu li{margin-top:18px;}
	ul.header-menu li a {font-size:15px;}
	ul.header-menu li ul li a{font-size:9px; }
	ul.header-menuli ul li {float:left; margin:10px 0 12px;}
}